import { createApp } from 'vue'
import VSpacer from '@/components/VSpacer.vue'
import UpSingleImg from '@/components/uploader/UpSingleImg.vue'
import OrgPicker from '@/components/OrgPicker.vue'
import App from './App.vue'
import router from './routes'

const app = createApp(App)
app.component('VSpacer', VSpacer);
app.component('UpSingleImg', UpSingleImg);
app.component('OrgPicker', OrgPicker);
app.use(router)
app.mount('#app')
